ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "83433218-b4cc-4cea-8595-41ffe649ea65"
    Код: "000009856"
    UIDСценария: "6b3f919f-6627-4b19-8645-8e8d000fcb40"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить оприходование и продажу серий с учетом Категории по складу в демо базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить оприходование и продажу серий с учетом Категории по складу в демо базе. ЗакупкиПродажиСклад"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

